<testsuites>
  <!--Report is generated by Rally 3.0.1~dev14 at 2020-04-27T23:49:22.911012-->
  <testsuite errors="0" failures="0" id="b584df22-2ed9-4c85-aabd-e78ac7b26903" skipped="1" tests="10" time="535.702" timestamp="2020-04-27T23:40:02">
    <testcase classname="tempest.scenario.test_minimum_basic.TestMinimumBasicScenario" id="bdbb5441-9204-419d-a225-b4fdbfb1a1a8" name="test_minimum_basic_scenario" time="164.231" timestamp="2020-04-27T23:40:15+0000" />
    <testcase classname="tempest.scenario.test_network_basic_ops.TestNetworkBasicOps" id="c5adff73-e961-41f1-b4a9-343614f18cfa" name="test_hotplug_nic" time="43.564" timestamp="2020-04-27T23:43:06+0000" />
    <testcase classname="tempest.scenario.test_network_basic_ops.TestNetworkBasicOps" id="f323b3ba-82f8-4db7-8ea6-6a895869ec49" name="test_network_basic_ops" time="54.290" timestamp="2020-04-27T23:43:49+0000" />
    <testcase classname="tempest.scenario.test_object_storage_basic_ops.TestObjectStorageBasicOps" id="b920faf1-7b8a-4657-b9fe-9c4512bfb381" name="test_swift_basic_ops" time="0.255" timestamp="2020-04-27T23:44:46+0000" />
    <testcase classname="tempest.scenario.test_security_groups_basic_ops.TestSecurityGroupsBasicOps" id="e79f879e-debb-440c-a7e4-efeda05b6848" name="test_cross_tenant_traffic" time="65.395" timestamp="2020-04-27T23:44:49+0000" />
    <testcase classname="tempest.scenario.test_security_groups_basic_ops.TestSecurityGroupsBasicOps" id="63163892-bbf6-4249-aa12-d5ea1f8f421b" name="test_in_tenant_traffic" time="54.874" timestamp="2020-04-27T23:45:55+0000" />
    <testcase classname="tempest.scenario.test_server_basic_ops.TestServerBasicOps" id="7fff3fb3-91d8-4fd0-bd7d-0204f1f180ba" name="test_server_basic_ops" time="20.816" timestamp="2020-04-27T23:47:01+0000" />
    <testcase classname="tempest.scenario.test_server_multinode.TestServerMultinode" id="9cecbe35-b9d4-48da-a37e-7ce70aa43d30" name="test_schedule_to_all_nodes" time="24.301" timestamp="2020-04-27T23:47:42+0000" />
    <testcase classname="tempest.scenario.test_volume_boot_pattern.TestVolumeBootPattern" id="cb78919a-e553-4bab-b73b-10cf4d2eb125" name="test_boot_server_from_encrypted_volume_luks" time="0.000" timestamp="2020-04-27T23:48:32+0000">
      <skipped>Encrypted volume attach is not supported</skipped>
    </testcase>
    <testcase classname="tempest.scenario.test_volume_boot_pattern.TestVolumeBootPattern" id="36c34c67-7b54-4b59-b188-02a2f458a63b" name="test_image_defined_boot_from_volume" time="30.922" timestamp="2020-04-27T23:48:32+0000" />
  </testsuite>
</testsuites>
